Subject: Re: Network card IRQ balancing with Intel 5000 series chipsets

From: jamal <[email-masked]>
Date: Tue, 26 Dec 2006 13:44:18 -0500

If you compile in PCI-E support you should have more control of the
MSI-X, no? I would tie the MSI to a specific processor statically; my
past experiences with any form of interupt balancing with network loads
has been horrible.

cheers,
jamal

On Mon, 2006-25-12 at 14:54 +0200, Robert Iakobashvili wrote:
> Arjan,
> 
> On 12/25/06, Arjan van de Ven <[email-masked]> wrote:
> > On Mon, 2006-12-25 at 13:26 +0200, Robert Iakobashvili wrote:
> > >
> >
> > it can still be done using the TPR (Thread Priority Register) of the
> > APIC. It's just... not there in Linux (other OSes do use this).
> 
> Interesting.
> Have you any specific pointers for doing it (beyond Internet search)?
> Your input would be very much appreciated.
> Thank you.
> 
>